- Skim one of:
  - [DDCA 5.3 (pages 249-253)](http://0-site.ebrary.com.luna.wellesley.edu/lib/wellesley/reader.action?docID=10251278&ppg=272), [alt. ebook](http://seeker.wellesley.edu:2060/patron/FullRecord.aspx?p=404196)
  - SCO Appendix B
- If you want more detail (*e.g.*, on denormalization as discussed in class, or many in-depth examples), read CSAPP 2.4.
